:root {
  --d1d1d1: #d1d1d1;
  --9e9e9e: #9e9e9e;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #000;
  font-family: garamond-premier-pro-display, sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.4em;
  text-decoration: none;
}

h1 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 40px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 30px;
  font-weight: 700;
}

p {
  color: #9e9e9e;
  margin-bottom: 15px;
}

a {
  color: #d1d1d1;
  text-decoration: none;
}

.header_container {
  background-color: #fff;
  justify-content: space-between;
  max-width: 2560px;
  padding-top: 50px;
  padding-left: 15vw;
  display: flex;
}

.header_container.bottom {
  padding-bottom: 50px;
}

.header_name {
  z-index: 100;
  position: fixed;
  inset: 0% 0% auto;
}

.anja_conrad {
  cursor: pointer;
  background-image: url('../images/AnjaConrad.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  order: -1;
  width: 19vw;
  height: 10.782vw;
  transition: filter .2s;
}

.anja_conrad:hover {
  filter: brightness(0%);
}

.header_navi {
  z-index: 500;
  position: fixed;
  inset: 0% 0% auto;
}

.header_navi_container {
  justify-content: flex-end;
  max-width: 2560px;
  height: 0;
  padding-top: 50px;
  display: flex;
}

.navi_open {
  cursor: pointer;
  background-image: url('../images/menu.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  order: 1;
  width: 6.90311vw;
  height: 6.90311vw;
  transition: filter .2s;
}

.navi_open:hover {
  filter: brightness(0%);
}

.navigation {
  z-index: 600;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: auto;
}

.navi_close {
  cursor: pointer;
  background-image: url('../images/menu_close.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  order: 1;
  width: 6.90311vw;
  height: 6.90311vw;
  transition: filter .2s;
}

.navi_close:hover {
  filter: brightness(0%);
}

.navi_container {
  max-width: 2560px;
  padding-top: 10px;
  padding-bottom: 50px;
  padding-left: 15vw;
  display: flex;
}

.navigation_button {
  float: left;
  clear: left;
  color: var(--d1d1d1);
  cursor: pointer;
  font-size: 63px;
  line-height: 1.4em;
  transition: color .2s;
}

.navigation_button:hover {
  color: #000;
}

.navigation_button.w--current {
  color: var(--d1d1d1);
}

.navi_row_1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

.navi_row_2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: 200px;
}

.navi_box {
  background-color: #f2f2f2;
  position: relative;
}

.navi_rollover_close {
  z-index: 0;
  filter: blur(5px);
  position: absolute;
  inset: 0%;
}

.header_box {
  background-color: #fff;
  padding-bottom: 50px;
  position: relative;
}

.underline_text {
  color: #b9b9b9;
  text-align: center;
  margin-top: 15px;
  font-size: 20px;
  line-height: 1.2em;
}

.photo_section {
  z-index: 300;
  margin-bottom: 35vh;
  position: relative;
}

.photo_section.start {
  padding-top: 17.5vh;
}

.photo_container {
  max-width: 2560px;
}

.photo_container.gallery, .photo_container.gallery_full {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.footer {
  z-index: 50;
  background-color: #f2f2f2;
  position: relative;
}

.footer.hidden {
  display: none;
}

.photo_box_center {
  max-width: 50%;
  padding-left: 10vw;
  padding-right: 10vw;
}

.photo_box_left {
  max-width: 50%;
  padding-left: 15vw;
  padding-right: 5vw;
}

.photo_box_left.square {
  padding-left: 5vw;
}

.photo_box_right {
  max-width: 50%;
  padding-left: 5vw;
  padding-right: 15vw;
}

.photo_box_right.square {
  padding-right: 5vw;
}

.photo_box_full {
  max-width: 100%;
  padding-left: 15vw;
  padding-right: 15vw;
}

.photo_section_color {
  z-index: 300;
  position: relative;
}

.photo_section_color._6fa4e6 {
  background-image: linear-gradient(to right, #6fa4e6, #6fa4e6 60%, #fff 60%, #fff);
}

.photo_section_color.f7cee1 {
  background-image: linear-gradient(to right, #fff, #fff 40%, #f7cee1 40%, #f7cee1);
}

.photo_section_color.adcbdd {
  background-image: linear-gradient(to right, #adcbdd, #adcbdd 60%, #fff 60%, #fff);
}

.photo_section_color.d4c4aa {
  background-image: linear-gradient(to right, #fff, #fff 40%, #d4c4aa 40%, #d4c4aa);
}

.photo_section_color.c1b5ad {
  background-image: linear-gradient(to right, #fff, #fff 40%, #c1b5ad 40%, #c1b5ad);
}

.photo_section_color.fdf152 {
  background-image: linear-gradient(to right, #fdf152, #fdf152 60%, #fff 60%, #fff);
}

.photo_container_color {
  max-width: 1279px;
}

.photo_container_color.gallery {
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 2560px;
  display: flex;
}

.photo_box_color_left {
  max-width: 50%;
  padding-left: 15vw;
  padding-right: 5vw;
}

.photo_wrapper_color {
  z-index: 300;
  margin-bottom: 25vh;
  position: relative;
}

.photo_section_underline_text {
  z-index: 300;
  position: relative;
}

.text_box_left {
  flex: 0 50%;
  padding-left: 15vw;
  padding-right: 5vw;
}

.underline_text_container_left {
  flex-wrap: wrap;
  max-width: 2560px;
  display: flex;
}

.quote_text_box_right {
  flex: 0 50%;
  padding: 3vw 15vw 3vw 3vw;
}

.text-block {
  text-indent: -1.6vw;
  font-size: 3vw;
  line-height: 1.2em;
}

.underline_author_text {
  text-align: right;
  font-size: 20px;
  line-height: 1.2em;
}

.quote_box {
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
}

.text_box_right {
  flex: 0 50%;
  padding-left: 5vw;
  padding-right: 15vw;
}

.underline_text_container_right {
  flex-wrap: wrap;
  justify-content: flex-end;
  max-width: 2560px;
  display: flex;
}

.photo_box_color_right {
  max-width: 50%;
  padding-left: 5vw;
  padding-right: 15vw;
}

.quote_text_box_left {
  flex: 0 50%;
  padding: 3vw 3vw 3vw 15vw;
}

.titel_picture {
  z-index: 550;
  background-image: url('../images/Sign_17217_Memphis_2012_©AnjaConrad.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: flex-end;
  height: 73vw;
  display: flex;
  position: relative;
  inset: 0%;
}

.spacer {
  height: 25vh;
}

.navigation_button_inactive {
  float: left;
  clear: left;
  opacity: .5;
  color: var(--d1d1d1);
  cursor: default;
  font-size: 63px;
  line-height: 1.4em;
  text-decoration: line-through;
  transition: color .2s;
}

.anja_conrad_logo {
  cursor: default;
  background-image: url('../images/AnjaConrad.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  order: -1;
  width: 19vw;
  height: 10.782vw;
  transition: filter .2s;
}

.text_section {
  z-index: 300;
  padding-bottom: 35vh;
  position: relative;
}

.text_container {
  max-width: 2560px;
}

.text_container.text_full {
  flex-wrap: wrap;
  justify-content: flex-start;
  display: flex;
}

.text_box_full {
  max-width: 100%;
  padding-left: 15vw;
  padding-right: 15vw;
}

.header_name_subpage {
  z-index: 100;
  position: relative;
  inset: 0% 0% auto;
}

.anja_conrad_button {
  cursor: pointer;
  background-image: url('../images/AnjaConrad.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  order: -1;
  width: 19vw;
  height: 10.782vw;
  transition: filter .2s;
}

.anja_conrad_button:hover {
  filter: brightness(0%);
}

.bulletpoint {
  text-indent: -25px;
  margin-bottom: 0;
  padding-left: 25px;
}

.bulletpoint.last {
  margin-bottom: 10px;
}

.text_link {
  color: var(--9e9e9e);
}

.text_link:hover {
  color: #000;
}

.paragraph, .paragraph-2 {
  color: var(--9e9e9e);
}

.link.last {
  margin-bottom: 15px;
}

.text_space {
  height: 50px;
}

.underline_text_titel_picture {
  color: #b9b9b9;
  text-align: center;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 1.2em;
}

@media screen and (min-width: 1920px) {
  .quote_text_box_right {
    padding-top: 50px;
    padding-left: 50px;
  }

  .text-block {
    text-indent: -32px;
    font-size: 60px;
  }

  .quote_text_box_left {
    padding-top: 50px;
    padding-right: 50px;
  }

  .photo_full {
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  body {
    font-size: 25px;
  }

  h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 25px;
  }

  .header_container {
    padding-top: 15px;
    padding-left: 15px;
  }

  .header_container.bottom {
    padding-bottom: 20px;
  }

  .anja_conrad {
    width: 189px;
    height: 107px;
  }

  .header_navi_container {
    padding-top: 15px;
  }

  .navi_open, .navi_close {
    width: 68.5px;
    height: 68.5px;
  }

  .navi_container {
    padding-left: 15px;
  }

  .navigation_button {
    font-size: 45px;
  }

  .navi_row_2 {
    margin-left: 100px;
  }

  .navi_box {
    z-index: 520;
    padding-top: 142px;
    position: absolute;
    inset: 0% 0% auto;
  }

  .navi_rollover_close {
    z-index: 510;
  }

  .header_box {
    z-index: 530;
    padding-bottom: 20px;
    position: fixed;
    inset: 0% 0% auto;
  }

  .photo_box_center {
    padding-left: 20px;
    padding-right: 20px;
  }

  .photo_box_left {
    padding-left: 15px;
    padding-right: 25px;
  }

  .photo_box_left.square {
    padding-left: 15px;
  }

  .photo_box_right {
    padding-left: 25px;
    padding-right: 15px;
  }

  .photo_box_right.square {
    padding-right: 15px;
  }

  .photo_box_full {
    padding-left: 15px;
    padding-right: 15px;
  }

  .photo_box_color_left, .text_box_left {
    padding-left: 15px;
    padding-right: 25px;
  }

  .quote_text_box_right {
    padding-right: 30px;
  }

  .text-block {
    text-indent: -2.1vw;
    font-size: 4vw;
  }

  .text_box_right {
    padding-left: 25px;
    padding-right: 15px;
  }

  .photo_box_color_right {
    padding-left: 15px;
    padding-right: 15px;
  }

  .navigation_button_inactive {
    font-size: 45px;
  }

  .anja_conrad_logo {
    width: 189px;
    height: 107px;
  }

  .text_box_full {
    padding-left: 15px;
    padding-right: 15px;
  }

  .anja_conrad_button {
    width: 189px;
    height: 107px;
  }
}

@media screen and (max-width: 767px) {
  .underline_text {
    font-size: 16px;
  }

  .photo_box_center {
    padding-left: 15px;
    padding-right: 15px;
  }

  .photo_box_left {
    padding-right: 15px;
  }

  .photo_box_right {
    padding-left: 15px;
  }

  .photo_box_color_left, .text_box_left {
    padding-right: 15px;
  }

  .underline_author_text {
    font-size: 16px;
  }

  .text_box_right {
    padding-left: 15px;
  }

  .underline_text_titel_picture {
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .navi_container {
    flex-direction: column;
  }

  .navi_row_2 {
    margin-left: 0;
  }

  .navi_box {
    z-index: 520;
  }

  .photo_section {
    margin-bottom: 25vh;
  }

  .photo_section.start {
    padding-top: 25vh;
  }

  .photo_box {
    max-width: 100vw;
  }

  .photo_box_center {
    max-width: 100%;
  }

  .photo_box_left {
    max-width: 100%;
    margin-bottom: 25vh;
  }

  .photo_box_right {
    max-width: 100%;
  }

  .photo_section_color, .photo_section_color._6fa4e6, .photo_section_color.f7cee1, .photo_section_color.adcbdd, .photo_section_color.d4c4aa, .photo_section_color.c1b5ad, .photo_section_color.fdf152 {
    background-image: none;
  }

  .photo_box_color_left {
    max-width: 100%;
  }

  .text_box_left {
    flex-basis: 100%;
    max-width: 100%;
  }

  .quote_text_box_right {
    flex-basis: 100%;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 6vw;
    padding-left: 10vw;
    padding-right: 10vw;
  }

  .quote_text_box_right.d4c4aa {
    background-color: #d4c4aa;
    display: none;
  }

  .quote_text_box_right.f7cee1 {
    background-color: #f7cee1;
    display: none;
  }

  .quote_text_box_right.c1b5ad {
    background-color: #c1b5ad;
  }

  .text-block {
    text-indent: -4.8vw;
    font-size: 9vw;
  }

  .underline_author_text {
    padding-top: 6vw;
    font-size: 16px;
  }

  .text_box_right {
    flex-basis: 100%;
    max-width: 100%;
  }

  .photo_box_color_right {
    max-width: 100%;
  }

  .quote_text_box_left {
    flex-basis: 100%;
    margin-left: 15px;
    margin-right: 15px;
    padding: 6vw 10vw;
  }

  .quote_text_box_left._6fa4e6 {
    background-color: #6fa4e6;
  }

  .quote_text_box_left.adcbdd {
    background-color: #adcbdd;
    display: none;
  }

  .quote_text_box_left.fdf152 {
    background-color: #fdf152;
  }

  .text_section {
    padding-bottom: 25vh;
  }

  .text_box {
    max-width: 100vw;
  }
}


